How to install php-fpm 5.2 however, with the installed of сustоmbuild 2.0 php versions 5.4 and 5.3 ?